/* `XHTML, HTML4, HTML5 Reset
----------------------------------------------------------------------------------------------------*/
a, abbr, acronym, address, applet, article, aside, audio, b, big, blockquote, body, canvas, caption, center, cite, code, dd, del, details, dfn, dialog, div, dl, dt, em, embed, fieldset, figcaption, figure, font, footer, form, h1, h2, h3, h4, h5, h6, header, hgroup, hr, html, i, iframe, img, ins, kbd, label, legend, li, mark, menu, meter, nav, object, ol, output, p, pre, progress, q, rp, rt, ruby, s, samp, section, small, span, strike, strong, sub, summary, sup, table, tbody, td, tfoot, th, thead, time, tr, tt, u, ul, var, video, xmp { border: 0; margin: 0; padding: 0; font-size: 100%; }

html, body { height: 100%; }

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { /* Override the default (display: inline) for browsers that do not recognize HTML5 tags.
 IE8 (and lower) requires a shiv: http://ejohn.org/blog/html5-shiv
*/ display: block; }

b, strong { /* Makes browsers agree. IE + Opera = font-weight: bold. Gecko + WebKit = font-weight: bolder.
*/ font-weight: bold; }

img { color: transparent; font-size: 0; vertical-align: middle; /* For IE. http://css-tricks.com/ie-fix-bicubic-scaling-for-images
*/ -ms-interpolation-mode: bicubic; }

li { /* For IE6 + IE7.
*/ display: list-item; }

table { border-collapse: collapse; border-spacing: 0; }

th, td, caption { font-weight: normal; vertical-align: top; text-align: left; }

svg { /* For IE9.
*/ overflow: hidden; }

/* 960 Grid System ~ Core CSS. Learn more ~ http://960.gs/
 Licensed under GPL and MIT.
*/
/* Forces backgrounds to span full width, even if there is horizontal scrolling. Increase this if your layout is wider.
 Note: IE6 works fine without this fix.
*/
body { min-width: 960px; }

/* Containers
----------------------------------------------------------------------------------------------------*/
.container { margin-left: auto; margin-right: auto; width: 960px;-webkit-background-size: 960px; }

/* Grid >> Global
----------------------------------------------------------------------------------------------------*/
.col1, .col2, .col3, .col4, .col5, .col6, .col7, .col8, .col9, .col10, .col11, .col12, .col13, .col14, .col15, .col16 { display: inline; float: left; position: relative; margin-left: 10px; margin-right: 10px; }

.push_1, .pull_1, .push_2, .pull_2, .push_3, .pull_3, .push_4, .pull_4, .push_5, .pull_5, .push_6, .pull_6, .push_7, .pull_7, .push_8, .pull_8, .push_9, .pull_9, .push_10, .pull_10, .push_11, .pull_11, .push_12, .pull_12, .push_13, .pull_13, .push_14, .pull_14, .push_15, .pull_15, .push_16, .pull_16 { position: relative; }

/* Grid >> Children (Alpha ~ First, Omega ~ Last)
----------------------------------------------------------------------------------------------------*/
.alpha { margin-left: 0; }

.omega { margin-right: 0; }

/* Grid >> 16 Columns
----------------------------------------------------------------------------------------------------*/
.container .col1 { width: 40px; }

.container .col2 { width: 100px; }

.container .col3 { width: 160px; }

.container .col4 { width: 220px; }

.container .col5 { width: 280px; }

.container .col6 { width: 340px; }

.container .col7 { width: 400px; }

.container .col8 { width: 460px; }

.container .col9 { width: 520px; }

.container .col10 { width: 580px; }

.container .col11 { width: 640px; }

.container .col12 { width: 700px; }

.container .col13 { width: 760px; }

.container .col14 { width: 820px; }

.container .col15 { width: 880px; }

.container .col16 { width: 940px; }

/* Prefix Extra Space >> 16 Columns
----------------------------------------------------------------------------------------------------*/
.container .prefix_1 { padding-left: 60px; }

.container .prefix_2 { padding-left: 120px; }

.container .prefix_3 { padding-left: 180px; }

.container .prefix_4 { padding-left: 240px; }

.container .prefix_5 { padding-left: 300px; }

.container .prefix_6 { padding-left: 360px; }

.container .prefix_7 { padding-left: 420px; }

.container .prefix_8 { padding-left: 480px; }

.container .prefix_9 { padding-left: 540px; }

.container .prefix_10 { padding-left: 600px; }

.container .prefix_11 { padding-left: 660px; }

.container .prefix_12 { padding-left: 720px; }

.container .prefix_13 { padding-left: 780px; }

.container .prefix_14 { padding-left: 840px; }

.container .prefix_15 { padding-left: 900px; }

/* Suffix Extra Space >> 16 Columns
----------------------------------------------------------------------------------------------------*/
.container .suffix_1 { padding-right: 60px; }

.container .suffix_2 { padding-right: 120px; }

.container .suffix_3 { padding-right: 180px; }

.container .suffix_4 { padding-right: 240px; }

.container .suffix_5 { padding-right: 300px; }

.container .suffix_6 { padding-right: 360px; }

.container .suffix_7 { padding-right: 420px; }

.container .suffix_8 { padding-right: 480px; }

.container .suffix_9 { padding-right: 540px; }

.container .suffix_10 { padding-right: 600px; }

.container .suffix_11 { padding-right: 660px; }

.container .suffix_12 { padding-right: 720px; }

.container .suffix_13 { padding-right: 780px; }

.container .suffix_14 { padding-right: 840px; }

.container .suffix_15 { padding-right: 900px; }

/* Push Space >> 16 Columns
----------------------------------------------------------------------------------------------------*/
.container .push_1 { left: 60px; }

.container .push_2 { left: 120px; }

.container .push_3 { left: 180px; }

.container .push_4 { left: 240px; }

.container .push_5 { left: 300px; }

.container .push_6 { left: 360px; }

.container .push_7 { left: 420px; }

.container .push_8 { left: 480px; }

.container .push_9 { left: 540px; }

.container .push_10 { left: 600px; }

.container .push_11 { left: 660px; }

.container .push_12 { left: 720px; }

.container .push_13 { left: 780px; }

.container .push_14 { left: 840px; }

.container .push_15 { left: 900px; }

/* Pull Space >> 16 Columns
----------------------------------------------------------------------------------------------------*/
.container .pull_1 { left: -60px; }

.container .pull_2 { left: -120px; }

.container .pull_3 { left: -180px; }

.container .pull_4 { left: -240px; }

.container .pull_5 { left: -300px; }

.container .pull_6 { left: -360px; }

.container .pull_7 { left: -420px; }

.container .pull_8 { left: -480px; }

.container .pull_9 { left: -540px; }

.container .pull_10 { left: -600px; }

.container .pull_11 { left: -660px; }

.container .pull_12 { left: -720px; }

.container .pull_13 { left: -780px; }

.container .pull_14 { left: -840px; }

.container .pull_15 { left: -900px; }

/* `Clear Floated Elements
----------------------------------------------------------------------------------------------------*/
/* http://sonspring.com/journal/clearing-floats */
.clear { clear: both; display: block; overflow: hidden; visibility: hidden; width: 0; height: 0; }

/* http://www.yuiblog.com/blog/2010/09/27/clearfix-reloaded-overflowhidden-demystified */
.clearfix:before, .clearfix:after { content: '\0020'; display: block; overflow: hidden; visibility: hidden; width: 0; height: 0; }

.clearfix:after { clear: both; }

/* The following zoom: 1 rule is specifically for IE6 + IE7. Move to separate stylesheet if invalid CSS is a problem.
*/
.clearfix { zoom: 1; }
